.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

body, html {
	color: #4D4D4D;
	font-size: 14px;
	font-family: Tahoma, Geneva, sans-serif;
	margin: 0;
	padding: 0;
	height: 100%;
	background-color: #00649E;
	background:#00649E url(../gfx/bkg_fade.jpg) repeat-x top left;
}
.body2 {
	background:url(../gfx/brick-bkg.png) repeat top left;
	display:block;
	padding:0;
	height:100%;
	}

a:link, a:visited { 
	color: #000;
	text-decoration: underline; }

a:hover, a:active {
	color: #666666;
	text-decoration: none;
}
a img {
	text-decoration: none;
	border: none;
}

h1 {
	font-size: 1.8em;
	font-weight: normal;
	margin: 0.65em 0;
}
h2 {
	font-size: 1.2em;
	font-weight: normal;
	text-transform:uppercase;
	margin: 0.9em 0 0.65em 0;
}
h3 {
	font-size: 1.2em;
	font-weight: normal;
	text-transform:uppercase;
	color: #00649E;
	margin: 0.65em 0;
}
h4 {
	font-size: 1.2em;
	font-weight: bold;
	text-transform:uppercase;
	margin: 0.65em 0;
	color: #666;
}
h5 {
	font-size: 1.2em;
	font-weight: normal;
	color: #F05A28;
	margin: 0.65em 0;
}
h6 {
	font-size: 1.1em;
	font-weight: bold;
	color: #F05A28;
	margin: 0.65em 0;
}
ul {
	padding:0 0 0 30px;
	}
ul li {
	list-style-image: url(../gfx/bullet_arrow.png);
	padding: 3px 0;	
	}
.imgright {
	float: right;
	margin: 0 0 5px 15px;
}
.imgleft {
	float: left;
	margin: 0 15px 5px 0;
}
.imgborder {
	padding:3px;
	border:1px #CCC solid;
	}
hr {
	color: #CCCCCC;
	margin: 10px 0;
}
p {
	margin: 0.65em 0 0.65em 0;
}
blockquote {
	text-align:center;
	color:#8CB9D3;
	font-size:23px;
	line-height:33px;
	margin:35px 0 15px 0;
	padding:15px 20px;
	border-top:4px solid #8CB9D3;
	border-bottom:3px solid #D9E8F0;
	position:relative;
}
blockquote img.border-img {
	margin:-32px auto 0 auto;
	position:absolute;
	left:44%;
	}
blockquote span {
	color:#00649E;
	font-size:18px;
	display:block;
	margin:5px 0 0 0;
	}

.feature-container blockquote {
	text-align: center;
    color: #8CB9D3;
    font-size: 16px;
    line-height: 22px;
    margin: 0;
    padding: 10px 20px;
    border-top: 0px solid #8CB9D3;
    border-bottom: 0px solid #D9E8F0;
    position: relative;
}
.feature-container blockquote span {
	color:#313131;
    font-size: 14px;
	display:block;
	margin:5px 0 0 0;
	}

a.cta-button,
a:visited.cta-button {
	background: #00a6e9;
    font-weight: bold;
    padding: 10px 26px;
    margin: 10px 0 12px 0;
    text-decoration: none;
    color: #FFF;
    border-radius: 6px;
    position: relative;
    display: inline-block;
    border-bottom: 2px solid #313131;
}
a:hover.cta-button,
a:active.cta-button,
a:focus.cta-button {
	margin: 10px 0 10px 0;
    border-bottom: 4px solid #313131;
}

.header {
	background: #00669E url(../gfx/header-bkg.jpg) repeat-x top left;
	padding:0 15px 0 0;
	position:relative;
	height:110px;
	}
.main-logo {
	position:absolute;
	top:-25px;
	left:25px;
	}
.hia-logo {
	position:absolute;
	top:20px;
	right:25px;
	}
.lic-no {
	position:absolute;
	top:80px;
	right:30px;
	color:#FFF;
	font-size:12px;
	}
.wrapper {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding:4px;
	background-color:#313131;
	top:25px;
}
.content-container {
	background:#5E5E5E;
	}
.content-wrapper {
	padding:15px 20px 30px 20px;
	width:960px;
	display:block;
	background:#FFF;
}
.feature-container {
	padding:20px;
	}
.feature-container .col {
	float: left;
	width: 307px;
	/*cursor:pointer;*/
}
.feature-container .col.one {
	margin:0 19px 0 0;
}
.feature-container .col.two {
	margin:0 20px 0 0;
}
.feature-container .col.three {
	margin:0;
}
.feature-container h1 {
	font-size:16px;
	color:#FFF;
	margin:0 0 8px 0;
	}
.feature-container .col div {
	height: 99px;
	-webkit-box-shadow: #000 0px 2px 8px;
	-moz-box-shadow: #000 0px 2px 8px;
	box-shadow: #000 0px 2px 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	behavior: url(stylesheets/PIE.htc);
	position:relative;
	}
.feature-container .col.one div {
	background:url(../images/feat-img-repairs.jpg) no-repeat top left;
	}
.feature-container .col.two div {
	background:url(../images/feat-img-renos.jpg) no-repeat top left;
	}
.feature-container .col.three div {
	background:url(../images/feat-img-feat-project.jpg) no-repeat top left;
	color:#E1E1E1;
	font-size:18px;
	text-align:center;
	line-height:95px;
	}

.feature-container .col:hover h1 {
	color:#f3d402;
	}
.feature-container .col:hover div {
	-webkit-box-shadow: #f3d402 0px 1px 4px;
	-moz-box-shadow: #f3d402 0px 1px 4px;
	box-shadow: #f3d402 0px 1px 4px;
	}

/* COLUMNS */

.col1 {
	float: left;
	margin:0 60px 0 0;
	width: 45%;
}

.col2 {
	margin:0;
	float: left;
	width: 48%;
}
.narrow {
	width: 350px !important;
}
.wide {
	width: 550px !important;
}
.full {
	width: 100%;
}
.footer {
	color: #999;
	padding: 15px 20px;

}
.footer a:link, .footer a:visited {
	color: #666;
	padding-left: 20px;
	text-decoration:none;
	float:right;
}
.footer a:hover, .footer a:active {
	text-decoration:none;
	color:#808080;
}
ul.gallery {
	padding:0px;
	margin:0px;
	list-style:none outside none;
	display:block;
	}
.gallery li {
	float:left;
	width:95px;
	padding:0 15px 15px 0;
	list-style:none outside none;
	}
.gallery img {
	padding:2px;
	border:1px solid #333;
	}
.gallery img:hover {
	border:1px solid #f3d402;
	}
	
/* FORMS */
label {
	width:90px;
	font-size:13px;
	line-height:15px;
	display:inline-block;
	float:left;
	}
.contact-form-sml {
	padding:5px;
	background-color:#F4F7FB;
	border:solid 1px #D4E0EF;
	}
.contact-form-sml label {
	width:150px;
	}
.contact-form-sml input, .contact-form-sml textarea {
	width:280px;
	border:solid 1px #D4E0EF;
	margin:2px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	}
.textarea {
	height:100px;
	}
.contact-form-sml input.submit-btn {
	width:80px;
	background-color:#2762B0;
	color:#FFF;
	cursor:pointer;
	}
.contact-form-sml input.submit-btn:hover {
	background-color:#5281C0;
	}

.social {
	position:absolute;
	top:28px;
	right:265px;
	}

/* Instafeed ********************************************************************************/
/* DEFAULT STYLES */
.feed h6 {
    margin-top:8rem;
}
.feed .instaimg {
    margin: 0;
    position: absolute;
    top: 30px;
    left: 50%;
    margin-left: -92px;
}
#instafeed {
	margin:0;
	padding:0;
}
#instafeedLrg,
#instafeedLrg li {
    margin:0;
    padding:0;
    list-style-type:none;
}
#instafeedLrg li,
#instafeed li {
    padding: 0 10px 0px 0;
    width: 310px;
    float: left;
    list-style-image: none;
    list-style-type: none;
    height: 310px;
    margin-bottom: 10px;
    overflow: hidden;
}
#instafeedLrg li a,
#instafeed li a {
    position:relative;
    display:block;
    color:#000;
}
#instafeedLrg li a:hover,
#instafeed li a:hover {
    /*background: rgba(0,0,0,0.8);*/
    transition:  all 0.3s;
}
#instafeedLrg li a:hover .instafeed-details,
#instafeed li a:hover .instafeed-details {
    opacity:1;
    transition:  all 0.3s;
}
#instafeed li a img {
    width: 100%;
}
.instafeed-details {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    opacity:0;
    transition:  all 0.3s;
}
.instafeed-likes,
.instafeed-comments,
.instafeed-caption {
    position:absolute;
    bottom:5%;
    right:5%;
    font-size:0.7rem;
    line-height:100%;
}
    .instafeed-likes,
    .instafeed-comments {
	    font-size:0.8rem;
        background: rgba(255,255,255,1);
    	padding:0;
    	-webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
		text-align:center;
    }
    .instafeed-likes {
        top:5%;
    	bottom:auto;
    }
    .instafeed-comments {
        top:20%;
	    bottom:auto;
    }
    .instafeed-caption {
        bottom:0%;
        right:0%;
    	left:0%;
    	width:100%;
    	max-height:30%;
    	overflow:hidden;
    	background: rgba(255,255,255,0.6);
    	padding:0;
    	transition:  all 0.3s;
    	text-align: center;
		font-size: 1.2rem;
		line-height: 1.6rem;
    }
.instafeed-caption:hover {
    max-height:100%;
    transition:  all 0.3s;
}
/* CUSTOMISE FEED STYLE */
.feed {
   padding-top:0;
} 
.instafeed-caption {
    z-index: 1;
	    padding-top: 25%;
    height:100%;
    max-height:100%;
    background: rgba(0,0,0,0.6);
    color: #FFF;
	    box-sizing: border-box;
}
.instafeed-caption span {
    font-size:0.8rem;
    line-height: 1.2rem;
  display: block;
}
#instafeedLrg .instafeed-caption span {
    display:block;
    height: 100%;
	overflow: hidden;
}
.instafeed-likes {
    top: 13%;
    right:0%;
    width: 100%;
	z-index: 5;
    background:none;
    color:#FFF;
}
.instafeed-likes em {
    color:#FFF;
    position:absolute;
    top:0%;
    left:0%;
    font-size:2rem;
    line-height: 1.8rem;
    width: 100%;
    text-align:center;
    z-index: -1;
}
#instafeedLrg .instafeed-likes em {
    line-height: 2rem;
}
.instafeed-comments {
    display:none;
}
.instafeed-sub-link {
    text-transform:uppercase;
    font-size:0.8rem;
    padding-top:1.2rem;
    text-decoration:none;
}
.instafeed-sub-link:hover {
    text-decoration:underline;
}
#instafeedLrg a img {
    width:100%;
}



/* Corner radius */
.ui-corner-tl { -moz-border-radius: 10px 0px 0px 0px; -webkit-border-radius: 10px 0px 0px 0px; border-radius: 10px 0px 0px 0px; behavior: url(stylesheets/PIE.htc); position:relative; }
.ui-corner-tr { -moz-border-radius: 0px 10px 0px 0px; -webkit-border-radius: 0px 10px 0px 0px; border-radius: 0px 10px 0px 0px; behavior: url(stylesheets/PIE.htc); position:relative; }
.ui-corner-bl { -moz-border-radius: 0px 0px 0px 10px; -webkit-border-radius: 0px 0px 0px 10px; border-radius: 0px 0px 0px 10px; behavior: url(stylesheets/PIE.htc); position:relative; }
.ui-corner-br { -moz-border-radius: 0px 0px 10px 0px; -webkit-border-radius: 0px 0px 10px 0px; border-radius: 0px 0px 10px 0px; behavior: url(stylesheets/PIE.htc); position:relative; }
.ui-corner-top { -moz-border-radius: 10px 10px 0px 0px; -webkit-border-radius: 10px 10px 0px 0px; border-radius: 10px 10px 0px 0px;; behavior: url(stylesheets/PIE.htc); position:relative; }
.ui-corner-bottom {-moz-border-radius: 0px 0px 10px 10px; -webkit-border-radius: 0px 0px 10px 10px; border-radius: 0px 0px 10px 10px; behavior: url(stylesheets/PIE.htc); position:relative; }
.ui-corner-right { -moz-border-radius: 0px 10px 10px 0px; -webkit-border-radius: 0px 10px 10px 0px; border-radius: 0px 10px 10px 0px; behavior: url(stylesheets/PIE.htc); position:relative; }
.ui-corner-left { -moz-border-radius: 10px 0px 0px 10px; -webkit-border-radius: 10px 0px 0px 10px; border-radius: 10px 0px 0px 10px; behavior: url(stylesheets/PIE.htc); position:relative; }
.ui-corner-all { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; behavior: url(stylesheets/PIE.htc); position:relative; }
.ui-corner-all2 { -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; behavior: url(stylesheets/PIE.htc); position:relative; }
.ui-shadow {
	-webkit-box-shadow: #000 0px 0px 8px;
	-moz-box-shadow: #000 0px 0px 8px;
	box-shadow: #000 0px 0px 8px;
	}